.card-body-inside h3{
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    color: #333333;
}
.card-body-inside h3:nth-child(1){
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
}
.card-body-inside{
    margin-top: 36px;
}
.adress-all h3{
    color: #333333;
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
}
.adress-btn button{
    color: #333333;
    font-size: 28px;
    line-height: 42px;
    font-weight: bold;
    background-color: #B9E9D7;
    padding: 14px 28px;
    border: none;
    margin-top: 35px;
}